Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 615813 - Please update to 1.3 upstream
Please update to 1.3 upstream
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: tmux (Show other bugs)
rawhide
All Linux
low Severity high
: ---
: ---
Assigned To: Sven Lankes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-18 19:58 EDT by Filipe Rosset
Modified: 2010-07-19 18:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-19 18:19:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Filipe Rosset 2010-07-18 19:58:08 EDT
Please update to 1.3 upstream
http://sourceforge.net/projects/tmux/files/

Note You need to log in before you can comment on or make changes to this bug.